GNU Mailman before 2.1.33 allows arbitrary content injection via the Cgi/private.py private archive login page.
Max CVSS
4.3
EPSS Score
0.63%
Published
2020-06-24
Updated
2021-11-30
GNU Mailman 2.x before 2.1.30 uses the .obj extension for scrubbed application/octet-stream MIME parts. This behavior may contribute to XSS attacks against list-archive visitors, because an HTTP reply from an archive web server may lack a MIME type, and a web browser may perform MIME sniffing, conclude that the MIME type should have been text/html, and execute JavaScript code.
Max CVSS
6.1
EPSS Score
1.45%
Published
2020-04-24
Updated
2022-11-16
/options/mailman in GNU Mailman before 2.1.31 allows Arbitrary Content Injection.
Max CVSS
6.5
EPSS Score
0.35%
Published
2020-05-06
Updated
2021-12-02
3 vulnerabilities found
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!